Aumo Docs
Arquivosorg/{org_id}/workspaces/{workspace_id}attachments

bind

POST /api/v1/org/{org_id}/workspaces/{workspace_id}/attachments/bind

POST
/api/v1/org/{org_id}/workspaces/{workspace_id}/attachments/bind

Authorization

BearerAuth
AuthorizationBearer <token>

Token de usuário, Personal Access Token (aumo_pat_...) ou chave de projeto (aumo_pk_...).

In: header

Path Parameters

org_id*Org Id
workspace_id*Workspace Id

Header Parameters

X-Correlation-ID?string

Identificador para rastrear a requisição. Gerado pelo gateway quando omitido.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/api/v1/org/string/workspaces/string/attachments/bind" \  -H "Content-Type: application/json" \  -d '{    "targetType": "string",    "targetId": "string"  }'
{}